Errore browser.msie dopo l’aggiornamento a jQuery 1.9.1

Io uso il seguente snip di uno script:

if ($.browser.msie && $.browser.version < 9) { extra = "?" + Math.floor(Math.random() * 3000); } 

Funziona bene con jQuery 1.8.3 .

Ora ho aggiornato jQuery alla nuova versione 1.9.1 per utilizzare un nuovo script.
Ora ho il seguente errore:

TypeError: imansible leggere la proprietà ‘msie’ di undefined

Ho letto il registro delle modifiche della nuova versione di jQuery, ma nulla dovrebbe essere cambiato
con msie

Eventuali bug, suggerimenti o proposte conosciuti?